Bug 351861 - no serial console entry provided
Summary: no serial console entry provided
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: initscripts   
(Show other bugs)
Version: 8
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-25 07:32 UTC by Jon Masters
Modified: 2014-03-17 03:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-16 00:54:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jon Masters 2007-10-25 07:32:43 UTC
Description of problem:

/etc/inittab should have a commented out entry example of defining a serial
console, it's something other distributions provide and is a good idea.

Comment 1 Bill Nottingham 2007-10-25 14:56:51 UTC
Well, if you boot with a serial console, we automatically add an entry. (And one
in inittab doesn't help with securetty.)

Comment 2 Bill Nottingham 2007-10-25 14:59:50 UTC
One issue is that you'll never get this change on any machine that's already
been installed, as inittab is generally modified after installation.

Comment 3 Jon Masters 2008-04-16 00:42:02 UTC
Right, but we probably want the default to give a nice example :)

Comment 4 Bill Nottingham 2008-04-16 00:54:46 UTC
Well, there's an example of how to do an upstart one in the upstart multiplexer
job now.


Note You need to log in before you can comment on or make changes to this bug.